[mythtv-users] Mythmusic compile and TagLib

Johnny Walker johnnyjboss at gmail.com
Wed Dec 2 15:39:24 UTC 2009

> I want to install MythMusic, so I follow the documentation. http://www.mythtv.org/docs/mythtv-HOWTO-17.html
> I installed all the prerequisites but I have a problem with TagLib.
> I install it (like it's write in the documentation) but when I do ./configure for install MythMusic I still have:
> MythMusic requires taglib 1.5 or later.
> Disabling MythMusic due to missing dependencies.
> but TagLib 1.6.1 is really install...

I don't know what distro you are in - but in Ubuntu I had to install
the package 'libtag1-dev'

More information about the mythtv-users mailing list